body {
    margin: 0;
}

:root {
    font-size: 10px;
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
}

header {
    position: sticky;
    top: 0;
    z-index: 1;
}

.header {
    background-color: #000000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    overflow: auto;
    width: 100%;
}

.header_img {
    background-color: #FFFCFC;

}

.nav {
    list-style: none;
    display: flex;
}

.nav_item>a {
    text-decoration: none;
    color: #FFFCFC;
    font-size: 2.6rem;
    font-style: italic;
    padding-right: 2.3rem;
    box-sizing: border-box;
}

.box_one {
    display: flex;
    justify-content: center;
    overflow: hidden;
}

.img_center {
    display: flex;
    flex-direction: column;
    margin-top: 43px;
}

.img_center img {
    margin: 20px 20px;
}

.left {
    animation: img_center_left 1s linear;
}

@keyframes img_center_left {
    from {
        transform: translateX(-100vw);
    }

    to {
        transform: translateX(0);
    }
}

.right {
    animation: img_center_right 1s linear;
}

@keyframes img_center_right {
    from {
        transform: translateX(100vw);
    }

    to {
        transform: translateX(0);
    }
}

.img_right {
    margin-top: 159px;
    margin-right: 43px;
    animation: img_right 1s linear 2s forwards;
    opacity: 0;
}

@keyframes img_right {
    from {
        opacity: 1;
        transform: translateX(100vw);
    }

    to {
        opacity: 1;
        transform: translate(0);
    }
}

.img_left {
    margin-top: 159px;
    margin-left: 43px;
    animation: img_left 1s linear 2s forwards;
    opacity: 0;
}

@keyframes img_left {
    from {
        transform: translateX(-100vw);
        opacity: 1;
    }

    to {
        transform: translateX(0);
        opacity: 1;
    }
}

.box_two {
    margin-top: 200px;
    display: flex;
    justify-content: space-between;
}

.img_transform {
    width: 800px;
}

.h3 {
    font-style: italic;
    font-size: 3rem;
    text-align: center;
}

.transform1_transform2,
.transform3_transform4 {
    display: flex;
    justify-content: space-around;
    margin-bottom: 77px;
}

.background_img {
    background-image: url("../img/pexels-cottonbro-3998389\ 1.png");
    height: 635px;
    width: 556px;
    background-repeat: no-repeat;

}

.transform1>img,
.transform2>img,
.transform3>img,
.transform4>img {
    border-radius: 50%;
}

.transform1 {
    animation: img_rote1 5s ease-in-out infinite;
}

@keyframes img_rote1 {
    0% {
        transform: translate(0);
    }

    25% {
        transform: translate(388px, 0);
    }

    50% {
        transform: translate(388px, 380px);
    }

    75% {
        transform: translate(-5px, 380px);
    }

    to {
        transform: translate(0)
    }
}

.transform2 {
    animation: img_rote2 5s ease-in-out infinite;
}


@keyframes img_rote2 {

    0% {
        transform: translate(0);
    }

    25% {
        transform: translate(0, 380px);
    }

    50% {
        transform: translate(-400px, 380px);
    }

    75% {
        transform: translate(-380px, 0);
    }

    to {
        transform: translate(0);
    }
}

.transform4 {
    animation: img_rote4 5s ease-in-out infinite;
}


@keyframes img_rote4 {
    0% {}

    25% {
        transform: translate(-385px, 0);
    }

    50% {
        transform: translate(-385px, -380px);
    }

    75% {
        transform: translate(4px, -380px);
    }

    to {
        transform: translate(0);
    }
}

.transform3 {
    animation: img_rote3 5s ease-in-out infinite;
}

@keyframes img_rote3 {
    0% {
        transform: translate(0);
    }

    25% {
        transform: translate(0, -380px);
    }

    50% {
        transform: translate(380px, -380px);
    }

    75% {
        transform: translate(380px, 0);
    }

    to {
        transform: translate(0);
    }
}



.box_three {
    margin-top: 200px;
}

.h1 {
    text-align: center;
    font-size: 8.6rem;
}

.staff_img {
    display: flex;
    justify-content: space-evenly;
    margin-top: 71px;
}

.staff {
    height: 506px;
    width: 292px;
    background-repeat: no-repeat;
    border-radius: 40px;
}


.staff_one {
    background-image: url("../img/Rectangle\ 8.png");

}

.staff_two {
    background-image: url("../img/Rectangle\ 12.png");
}

.staff_three {
    background-image: url("../img/Rectangle\ 13.png");
}

.staff_four {
    background-image: url("../img/Rectangle\ 9.png");
}

.name_staff {
    opacity: 0;
    transition: all .4s;
}

.staff:hover .name_staff {
    background-color: rgba(163, 83, 10, 0.7);
    font-family: 'Volkhov', serif;
    font-weight: 400;
    font-size: 4.8rem;
    color: #FFFAFA;
    text-align: center;
    padding: 26px 36px;
    box-sizing: border-box;
    border-radius: 0 0 40px 40px;
    transform: translateY(392px);
    opacity: 1;

}

.contact_us {
    margin-top: 200px;
    display: flex;
    justify-content: space-evenly;
    vertical-align: top;
}

.title_forms {
    margin-bottom: 10px;
}

.title {
    font-size: 6.4rem;
    font-style: italic;
    width: 630px;
    text-align: center;
}

.form {
    width: 630px;
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    background-color: #E5E5E5;
    padding: 35px 29px;
    box-sizing: border-box;
}

.name_email {
    margin-bottom: 35px;
}

input[type="text"] {
    width: 270px;
    margin-right: 20px;
    padding: 15px 0;
    padding-left: 2px;
    box-sizing: border-box;
    border: none;
    font-size: 1.6rem;
}

input[type="email"] {
    width: 270px;
    padding: 15px 0;
    padding-left: 39px;
    box-sizing: border-box;
    border: none;
    font-size: 1.6rem;
}

.coment {
    resize: none;
    border: none;
}

.footer {
    margin-top: 96px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 2rem;
    width: 400px;
    text-align: center;
}

.contact a {
    font-style: italic;
    text-decoration: none;
    color: #000000;
}

.title_contact {

    font-size: 3rem;
}

.open {
    padding-top: 15px;
    font-weight: 600;
    font-style: italic;
}

.social_media {
    list-style: none;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.inst::before {
    content: " ";
    background-image: url("../img/pngwing\ 1.png");
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
    margin-right: 10px;
    display: inline-block;
}

.fb::before {
    content: " ";
    background-image: url("../img/pngwing\ 2.png");
    background-repeat: no-repeat;
    height: 20px;
    width: 23px;
    margin-right: 10px;
    display: inline-block;
}

.twit::before {
    content: " ";
    background-image: url("../img/pngwing\ 3.png");
    background-repeat: no-repeat;
    height: 20px;
    width: 23px;
    margin-right: 10px;
    display: inline-block;
}